ossp-uuid

OSSP uuid bindings for lua

$ luarocks install ossp-uuid

Versions

1.6.2-12 years ago1,136 downloads

Dependencies

lauxhlib >= 0.3.1
lua >= 5.1

Dependency for

reflex

Manifests